RubyGems Navigation menu

ffi-libfuse 0.4.0

FFI Bindings for Libfuse

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - January 21, 2024 (83.5 KB)
  2. 0.3.4 - January 08, 2023 (76.5 KB)
  3. 0.3.3 - January 07, 2023 (76 KB)
  4. 0.1.0.rc20220550 - May 29, 2022 (73.5 KB)
  5. 0.0.1.rctest12 - September 16, 2021 (52 KB)
Show all versions (12 total)

Runtime Dependencies (1):

ffi ~> 1

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • Grant Gardner

SHA 256 checksum:

e15cb2475dd6b7afa920bfe39330b09fc7a5c1fbe0429c9ad4aebaab9cf56293

Total downloads 5,646

For this version 290

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: